{% autoescape false %}
<!doctype html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title>{{ title }}</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="Plateforme de communication multicanal Gironde Num&eacute;rique">
		<meta name="author" content="Gironde Numérique">
		<link type="image/png" rel="icon" sizes="96x96" href="{{ domain }}/resources/img/girnum.ico" />

        <style>
            html[gn-iframe] header,
            html[gn-iframe] nav,
            html[gn-iframe] footer {
                display: none;
            }

            html[gn-iframe] body {
                margin-bottom: 1rem;
            }
        </style>
        <script>
            if (window.top !== window.self) {
                htmlElement = document.querySelector("html");
                htmlElement.setAttribute('gn-iframe', true);
            }
        </script>

        <style>
            @media print {
                .noprint {
                    visibility: hidden;
                    display: none;
                }
            }
        </style>

        <link rel="stylesheet" href="/assets/bootstrap/css/bootstrap.min.css" />
        <link rel="stylesheet" href="/assets/bootstrap-table/dist/bootstrap-table.min.css" />
        <link rel="stylesheet" href="/assets/fontawesome/css/all.min.css" />
        <link rel="stylesheet" href="/assets/dsfr/dist/dsfr.min.css" />
        <link rel="stylesheet" href="/assets/dsfr/dist/utility/utility.min.css" />
        <link type="text/css" rel="stylesheet" href="{{ domain }}/resources/css/style.css" />

	</head>
	<body>

        <main role="main">
            <div class="fr-container">
                <div class="fr-grid-row">
                    {% include 'message.html' %}
                    {% block content %}{% endblock %}
                </div>
            </div>
        </main>


        <script>
            // Options disponibles à l'initialisation du DSFR
            window.dsfr = {
                verbose: false,
                mode: 'runtime'
            };
        </script>
        <script type="module" src="/assets/dsfr/dist/dsfr.module.min.js"></script>
        <script nomodule src="/assets/dsfr/dist/dsfr.nomodule.min.js"></script>
        <script src="/assets/jquery/jquery.min.js"></script>
        <script src="/assets/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script type="text/javascript" src="{{ domain }}/resources/javascript/girnum.js{{ assets_cache_busting }}"></script>
        <script type="text/javascript" src="{{ domain }}/resources/javascript/main.js{{ assets_cache_busting }}"></script>

        {% block script %}{% endblock %}

        </body>
    </html>
{% endautoescape %}
